/*
 Theme Name:   GutenType Child Theme
 Theme URI:    http://gutentype.ancorathemes.com/
 Description:  WEET thema
 Author:       Gresign
 Author URI:   https://www.gresign.nl
 Template:     gutentype
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  gutentype
*/


/* Kleuren WEET */
/*
Blauw: #27294E
Paars: #8B4562
*/
.sc_blogger.style-bg-top:before {
    top: 0x !important;
}

.shiftnav-main-toggle-content-before {
	font-family: "Barlow",sans-serif;
	font-weight: 600;
	line-height: 100px;
    padding-top: 2px;
}
.shiftnav li.menu-item .shiftnav-submenu-activation {
    padding: 15px 20px;
}
#shiftnav-toggle-main {
	height: 102px;
	text-align: center !important;
	/* -webkit-box-shadow: 0px 7px 12px -10px rgba(0, 0, 0, 0.2); */
	-ms-box-shadow: 0px 7px 12px -10px rgba(0, 0, 0, 0.2);
	/* box-shadow: 0px 7px 12px -10px rgba(0, 0, 0, 0.2); */
}
#shiftnav-toggle-main-button {
	line-height: 100px !important;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content {
	padding: 0px; 
}
.shiftnav-toggle-burger {
	color: #ffffff;
    background-color: #8b4562 !important;
    box-shadow: 0px 20px 18px -22px #8b4562 !important;
}
}
.shiftnav:after {
    content: ' ';
    display: block;
    position: absolute;
    right: -15px;
    top: 0;
    height: 100%;
    width: 15px;
    background: 0 0;
    -webkit-box-shadow: 0 0 15px rgba(248,248,248,.8);
    -moz-box-shadow: 0 0 15px rgba(248,248,248,.8);
    -ms-box-shadow: 0 0 15px rgba(248,248,248,.8);
    -o-box-shadow: 0 0 15px rgba(248,248,248,.8);
    box-shadow: 0 0 15px rgba(248,248,248,.8);
    z-index: 10000;
}
.logobar img.logoWeet {
	height: 75px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.logobar img.logoPayoff {
	height: 18px;
    padding-top: 62px;
    padding-bottom: 2px;
}

.slide_info  .post_meta_item.post_author,
.single-post .post_meta_item.post_author {
	display: none;
}
.show_comments_container {
	display: none;
}
.post_tags{
	display: none;
}
body.home.remove_margins.header_position_default .top_panel_default {
    padding: 0px !important;
}
body.remove_margins.header_position_default .top_panel_default {
	margin-bottom: 1.5em;
}
.page .scheme_default.top_panel {
	background-color: #efefef !important;
}

.home .scheme_default.top_panel {
	background-color: #ffffff !important;
}
.sc_layouts_title_breadcrumbs {
	display: none;
}
.top_panel_default .sc_layouts_row_type_normal.top_panel_title {
    padding: 0em 0 2em 0;
}

.single-agenda .top_panel_default .sc_layouts_row_type_normal.top_panel_title {
	padding: 0px;
}
.dashicons, .dashicons-before:before {
	line-height: 28px;
}
.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.top_panel_default {
    padding: 2em 0 0 !important;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/* Iconen */
.widgetIconen {
	padding: 60px 0px;
}
.containerIconen {
	padding: 50px 0px;
	height: auto;
	overflow: hidden;
	display: table; /* alle iconen-blokken dezelfde hoogte */
    width: 100%; /* alle iconen-blokken dezelfde hoogte */
}
.icoon {
	display: table-cell; /* alle iconen-blokken dezelfde hoogte */
	float: left;
	width: 20%;
	padding-top: 0.73em;
	margin-bottom: 30px;
	text-align: center;
	transition: transform 0.3s; /* Animatie */
}
.icoon:hover {
	background: #FFF;
	transform: scale(1.05);
}
.icoon img {
	width: 70%;
	
}
.icoon img:hover {
	
}
.icoon h3 {
    font-size: 1.2em;
	color: #8B4562;
}
.icoon h3 a {
	color: #8B4562;
}
.icoon h3.icoonHeader a:hover {
	color: #714356;
}
.shiftnav-target-text {
	font-family: "Barlow",sans-serif;
}
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-has-icon>.shiftnav-target>i.shiftnav-icon {
	width: 35px !important;
}
.shiftnav-icon {
	height:35px;
	width: 35px;
	background-size: 35px 35px;
	background-repeat: no-repeat;
	display: inline-block;
}
.shiftnav ul.shiftnav-menu li.menu-item>.shiftnav-target, 
.shiftnav ul.shiftnav-menu li.shiftnav-retract>.shiftnav-target {
    padding: 10px 25px;
}

#shiftnav-toggle-main .shiftnav-toggle-burger, 
#shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
    padding: 1px 20px;
    margin-right: 10px;
}

.weeticoon-watisweet {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-1-90x90.png);
}
.weeticoon-eetstoornissen {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-5-90x90.png);
}
.weeticoon-lotgenoten {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-3-90x90.png);
}
.weeticoon-watkunjijdoen {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-4-90x90.png);
}
.weeticoon-hulplijn {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-6-90x90.png);
}
.weeticoon-zorgenbehandelingen {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-2-90x90.png);
}
.weeticoon-signaleren {
	background-image: url(https://www.weet.info/wp-content/uploads/2020/06/Rode_250x250-8-new-90x90.png);
}
.weeticoon-agenda {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-9-90x90.png);
}
.weeticoon-nieuws {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-7-90x90.png);
}
.weeticoon-contact {
	background-image: url(https://www.weet.info/wp-content/uploads/2019/09/Rode_250x250-1-90x90.png);
}
.weeticoon-leden {
	background-image: url(https://www.weet.info/wp-content/uploads/2020/04/Rode_250x250-1-90x90-usericon.png);
}
.weeticoon-forum {
	background-image: url(https://www.weet.info/wp-content/uploads/2020/04/Rode_250x250-1-90x90-forum.png);
}
.sc_blogger.sc_blogger_default .sc_blogger_item .sc_blogger_item_title {
    line-height: 1.25em;
}
.single-post .top_panel_default .sc_layouts_row_type_normal.top_panel_title {
    padding: 0em 0 0em 0;
}
.post_item_single > .post_featured {
    margin-bottom: 30px;
}
h1.sc_layouts_title_caption {
	line-height: 1.25em; 
}
.wp-block-coblocks-hero__inner .wp-block-coblocks-hero__content {
    font-size: 1.25em;
}
.page-id-1836 .page_content_wrap {
	padding-top: 0px;
}
.sidebarAgenda,
.sidebarNews {
	width: calc(33% - 30px);
	float: left;
	padding: 10px 30px 10px 0px;
}
.contentAgenda,
.contentNews {
	width: calc(66% - 30px);
	float:left;
	padding: 10px 0px 10px 30px;
}
.sidebarAgenda h2,
.sidebarNews h5.widget_title,
.sidebarAgenda h2.sc_item_title {
	padding: 0px;
	font-size: 1.25em;
	color: #8B4562;
}
hr {
    margin: 1.8em 0 !important;
}
.sidebarNews ul li a::before {
	color: #152035;
}
.sidebarNews ul li.cat-item-1,
.sidebarNews ul li.cat-item-94 {
	display: none;
}

.sidebarNews ul li a {
	color: #8b4562;
}
.sidebarNews .widget {
    border-bottom: 1px solid #ededed;
	border-color: #ededed;
    margin: 1.8em 0 !important;
	padding-bottom: 1.8em;
}

.wp-block-coblocks-highlight__content:not(.has-background) {
    background-color: none !important;
}
.post.type-post h3
{
	margin-top: -0.2em;
}
.post-type-archive-agenda .post_item_single .post_content,
.category-nieuws .type-post,
.archive.date .type-post,
.category-boeken  .type-post,
.category-documentaires  .type-post,
.category-films  .type-post,
.category-nieuwsberichten  .type-post,
.category-nieuwsbrieven  .type-post,
.category-onderzoek-hulpbronnen .type-post  {
	padding: 15px;
	padding-top:25px;
}
.post-type-archive-agenda .post_item_single,
.archive.date .type-post,
.category-nieuws .type-post,
.category-boeken  .type-post,
.category-documentaires  .type-post,
.category-films  .type-post,
.category-nieuwsberichten  .type-post,
.category-nieuwsbrieven  .type-post,
.category-onderzoek-hulpbronnen .type-post {
	margin-bottom: 40px;
	background-color: #efecec;
	position: relative;
}

.post-type-archive-agenda .post_item_single::after,
.category-nieuws .type-post::after,
.archive.date .type-post::after,
.category-boeken  .type-post::after,
.category-documentaires  .type-post::after,
.category-films  .type-post::after,
.category-nieuwsberichten  .type-post::after,
.category-nieuwsbrieven  .type-post::after,
.category-onderzoek-hulpbronnen .type-post::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
}

.post-type-archive-agenda .post_item_single::after,
.category-nieuws .type-post::after,
.archive.date .type-post::after,
.category-boeken  .type-post::after,
.category-documentaires  .type-post::after,
.category-films  .type-post::after,
.category-nieuwsberichten  .type-post::after,
.category-nieuwsbrieven  .type-post::after,
.category-onderzoek-hulpbronnen .type-post::after {
    border-radius: 0.4em;
    border-width: 1.35em;
    border-right-color: #8b4562;
    border-top-color: #8b4562;
}
.shiftnav, .shiftnav-no-transforms .shiftnav {
    width: 320px;
}
.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-left .shiftnav-wrap, .shiftnav-open.shiftnav-open-left>.shiftnav-fixed-left
{
	transform: translateX(320px);
}

.wp-block-button.is-style-outline .wp-block-button__link {
	white-space: normal;
}
#zoekScherm {
	display: none;
    position: absolute;
    top: 26px;
    right: 20px;
}
#zoekIcon {
    margin-right: 25px;
}
.zoekenWrapper {
	line-height: 100px !important;
    position: relative;
	padding: 0px;
}
.shiftnav-search-submit {
	padding: 0px !important;
}
.shiftnav-search-input {
	position: absolute;
    top: 0px;
    left: 0px;
}
.shiftnav-searchform {
	width: 250px;
}
.search-results .post_meta_item.post_author {
	display: none;
}
.shiftnav-sr-close {
	display:none;
}
.page-id-121 .wpcf7 {
	padding: 20px;
	background: #d6d6d6;
}

@media (max-width: 1679px) {
	
}
@media (max-width: 1439px) {
	
}
@media (max-width: 1279px) {
	
}		
@media (min-width: 1023px) {
	.page-id-1836 .wp-block-table {
		width: 50%;
	}
	
	.margin-top-30 img {
		margin-top: 30px;
	}
	.margin-top-50 img {
		margin-top: 50px;
	}
}
@media (max-width: 1023px) {
	.post_item_single > .post_featured {
		text-align: left;
		margin-left: 0px;
	}
	
	.logobar img.logoPayoff {
		width: 250px;
		height: auto;
	}
}			
@media (max-width: 767px) {
	
	.logobar {
		position: absolute;
		left: 50px;
		top: 0px;
		height: 102px;
	}
	.logoWeet {
		height: 65px !important;
		padding: 0px !important;
		padding-top: 5px !important;
	}
	.logoPayoff {
		width: 200px;
		height: auto;
		height: auto !important;
		padding: 0px;
		
	}
	body.sidebar_hide.expand_content .alignwide {
		    width: 100% !important;
	}
	.logobar img.logoPayoff {
		padding-top: 2px;
	}
	.sidebarAgenda,
	.sidebarNews {
		width: calc(100% - 20px);
		float: none;
		padding: 10px;
	}
	.contentAgenda,
	.contentNews {
		width: calc(100% - 20px);
		float:none;
		padding: 10px;
	}
	.shiftnav-main-toggle-content-before {
		display: none;
	}
	.icoon {
		display: block;
		float: left;
		width: 50%;
		margin-bottom: 30px;
		text-align: center;
	}
	.icoon img {
		width: 70%;
	}
	.sc_blogger.sc_blogger_default .sc_blogger_item .sc_blogger_item_title {
    margin: 13px 0 0 0;
    font-size: 26px;
    font-weight: 600;
    line-height: 1.05em;
	}
	.content_wrap, .content_container {
		width: 600px !important;
	}
	
	.wp-block-buttons .wp-block-button{
	width: 100%;
	}
	.wp-block-buttons .wp-block-button .wp-block-button__link {
		width: 100%;
	}
	.page-id-1995 .wp-block-spacer {
		height: 50px !important;
	}
	
	#zoekScherm {
		display: none;
		position: absolute;
		top: 0px;
		right: 20px;
		padding: 26px;
		padding-right: 5px;
		background: #FFF;
	}
}			
@media (max-width: 479px) {
	.page_content_wrap .content_wrap, .page_content_wrap .content_container {
		width: 350px !important;
	}
	.containerIconen {
		padding: 10px 0px;
	}
	.top_panel_default {
		padding: 0  !important;
	}
	.top_panel_default .sc_layouts_row_type_normal.top_panel_title {
		padding: 1.2em 0 1.2em 0 !important;
	}
}
.page-id-2086 .wp-block-columns,
.page-id-1946 .wp-block-columns,
.page-id-1944 .wp-block-columns {
	margin-top: 80px !important;
}
.wp-block-buttons .wp-block-button .wp-block-button__link {
	border-radius: 5px !important;
}
.scheme_default li a {
	color: #8b4562 !important;
}
.scheme_default #menu-footer-menu li a {
	color: #fff !important;
}
.widgets_below_content.widgets_below_content_wrap .columns_wrap {
	margin-right: 0px !important;
}
.interesse-logos img {
	margin-right: 35px;
	margin-bottom: 35px;
}

/* Participants Database */
.pdb-signup input,
.pdb-record input {
	width: 100%;
}
.pdb-signup #submit-button,
.pdb-record #submit-button {
	margin-top: 30px;
}
.pdb-signup input[type="checkbox"],
.pdb-record input[type="checkbox"] {
	display: block;
	width:30px;
}

.geslacht_van_degene_die_de_eetstoornis_heeft_had-input-group input[type="checkbox"],
.met_welke_andere_problematiek_en_of_kenmerken_gaat_ging_de_eetst-input-group input[type="checkbox"],
.met_welke_eetstoornissen_heeft_u_te_maken_gehad-input-group input[type="checkbox"] {
	display: inline-block;
}
.geslacht_van_degene_die_de_eetstoornis_heeft_had-input-group label,
.met_welke_andere_problematiek_en_of_kenmerken_gaat_ging_de_eetst-input-group label,
.met_welke_eetstoornissen_heeft_u_te_maken_gehad-input-group label {
	display: block;
}
.page-id-2760 .readonly-element {
	display: none;
}
.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  min-width: 150px;
  background-color: #27294E;
  color: #fff;
  text-align: center;
  padding: 5px 5px;
  border-radius: 2px;
  font-size: 13px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tml-register-link,
.tml-lostpassword-link {
	display: none;
}

.wpcf7-form .wpcf7-acceptance label {
    font-size: 17px !important;
}
.scheme_extra .wpcf7 .wpcf7-submit {
    box-shadow: 0px 20px 18px -22px #8b4562;
    background-color: #8b4562;
}
.wp-block-buttons.donaties {
	max-width: 100%;
}
@media (max-width: 768px) {
.wp-block-buttons.donaties .wp-block-button {
	width: 190px !important
}
}
.wp-block-buttons.donaties .wp-block-button .wp-block-button__link {
	padding: 10px 20px;
}